﻿@charset "UTF-8";

/* Layout Medium Screens */

header {
	height: 200px;
	background: url(../images/banner_medium.jpg) no-repeat 90% 0px;
	background-size: 800px 200px;
}

header a.logo {
	width: 115px; height: 70px;
	top: 20px; right: 20px;
	
	background-size: 115px 70px;
}

nav {  top: 200px; }
nav a { margin-right: 20px; }

.midden_container { padding: 0px 20px 15px 20px; }
.midden_container .links { background-position: 0px 0px; }
.midden_container .links .content { padding: 70px 30px 0px 0px; }
.midden_container .rechts .content { padding: 70px 30px 0px 0px; }

.foto_container { padding: 0px 20px 15px 20px; }
.foto_container .foto { background-position: 0px 0px; }
.foto_container .foto .content { padding: 70px 30px 0px 0px; }

.fotogroot_container { padding: 0px 20px 15px 20px; }
.fotogroot_container .foto { background-position: 0px 0px; }
.fotogroot_container .foto .content { padding: 70px 30px 0px 0px; }

.promo_container { padding: 0px 20px 15px 20px; }
.promo_container .promo { background-position: 0px 0px; }
.promo_container .promo .content { padding: 70px 30px 0px 0px; }

body { background-image: none; }



